ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3aa398bf-ee78-42dd-8430-4a1134932070"
    Код: "000110934"
    UIDСценария: "4d86869b-5a3c-4759-8048-f835c98aeac4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить недоступность переключения учета при наличии Индивидуальных серий в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить недоступность переключения учета при наличии Индивидуальных серий в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

